1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Verbindungsfehler nach Upgrade auf 2.1

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Golex, 19.11.08.

  1. Golex

    Golex Granny Smith

    Dabei seit:
    03.04.08
    Beiträge:
    15
    Hi, ich weis das das Prob schon öfters angesprochen wurde aber ich weis mir einfach net zu Helfen.
    Ich hab letzte Woche mein Iphone 2G von 1.4 auf 2.1 upgegradet und dann den Unlock und den Jailbreak gemacht. Dabei hab ich nicht gemerkt das das Edge nicht funktioniert hat. Ich selbst nutze die Web'n'walk flat fon T-Mobile und habe auch dementsprechend die APN auf internet.t-mobile.de geändert. Auch habe ich die NEtzwerkeinstellungen zurückgesetzt und ne Komplettwiederherrstellung versucht - HAt alles nix gebracht.
    Also hab ichs bei T-Mobile versucht und die hamm mir dann vonner Störung erzählt - die ist mitlerweile behoben aber bei mir kommt nach wie vor der selbe Fehler:
    FEHLER BEI DER PDP-IDENTIFIKATION.

    Kann ich jetzt einfach wieder auf 1.4 zurück unds dort nochmal testen?
    und wenn ja wie?

    Schon mal danke für die Hilfe
     
  2. eyecandy

    eyecandy Graue Französische Renette

    Dabei seit:
    08.12.05
    Beiträge:
    12.210

Diese Seite empfehlen